/*
Theme Name: Rocco Child
Theme URI: http://themes.muffingroup.com/rocco
Author: Muffin group
Author URI: http://muffingroup.com
Template:  rocco
Description: Rocco - Responsive Premium WordPress Theme.
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: one-column, two-columns, left-sidebar, right-sidebar, fixed-width, custom-background, custom-header, custom-menu, editor-style, featured-image-header, featured-images, post-formats, theme-options, translation-ready
Version: 1.1.2
*/

@import url("../rocco/style.css");

/* If you want to add your own css code, please do it in css/custom.css */

/**new css 20 may***/
.small_dark_blue {
 -moz-transform:rotate(270deg) !important;
  -webkit-transform:rotate(270deg) !important;
  -o-transform:rotate(270deg) !important;
  -ms-transform:rotate(270deg) !important;
    transform: rotate(270deg) !important;
}
.slogan-link {
    color: #2C3E50;
}
@media only screen and (max-width: 767px) 
{
	#Header .logo #logo { height: auto; line-height: normal; padding: 25px 10px; }
}
/**header css**/
#Header {
    background-color: #616771 !important;
}
#top_bar a {
    color: #FFFFFF;
}
#Header #logo {
    height: auto;
    line-height: 0 !important;
	padding: 10px 0 !important;
	/*   display: block;
    overflow: hidden;
    padding: 10px 20px;*/
}
#Header.is-sticky #logo{
	padding-right: 60px !important;
}
#Header .tp-bannershadow{display: none;}
#Header.is-sticky .tp-bannershadow{display: block;}
#Header .addons {
    padding: 5px 0 0;
    right: 1%;
    top: 39px;
}
#Header #menu {
    margin: 0 0 10px;
    padding: 10px 0 0;
}
.header-telephone {
    font-size: 32px;    
    right: 1%;
	margin-top:13px;
	position:absolute;
}
.header-telephone p{
    font-family: open sans;
}
.header-telephone .phone {
    color: #FFFFFF;
    text-shadow: 0 0 5px #000000;
	font-family: open sans;
}
.header-telephone a{
	color:#89B4CF;
	text-decoration:none;
}
.header-telephone a:hover{
	/*color:#fff;*/
}
/** header top bar menu **/
#top_bar .header-right-menu {
    float: right;	 
    font-family: open sans;
    font-size: 13px;
	 padding-left: 5px;
}
.header-right-menu ul li:first-child a{
    border-left: medium none;
}
.header-right-menu ul li {
    display: inline;
}
.header-right-menu ul li a {
    color: #FFFFFF !important;
    border-left: 1px solid #FFFFFF;
    padding: 0 1px 0 3px;
}
#top_bar .header-left-address {
    float: left;
	color:#FFFFFF;
	 font-family: open sans;
    font-size: 13px;
	    margin-bottom: 0;
}
#top_bar .header-left-address .widget{
	padding:0px !important;	
}
#top_bar{
	background:#2C3E50!important;
}
/**social icons*/

#Header .social li a{
	 height: 21px;
	 width:21px;
	 font-size: 23px;
	 line-height:23px;
}
#Header .language a {
 /*   color: #FFFFFF;*/
}

/***media queries**/
/**-----------------------------------------------------(320-479)--------  **/
@media only screen and (min-width: 320px) and (max-width: 479px){
	#Header .logo #logo{
		padding: 10px 20px !important;
	}
	.header-telephone {
		font-size: 16px;
		margin-top: 4px;
		right: 1%;
		text-align: center;
		width: 100%;
	}
	#top_bar .header-left-address{
		font-size: 9px !important;		
		width:100%;
	}
	#top_bar .header-right-menu {
		width:100%;	
	}
	.header-right-menu ul li a {
		font-size: 9px !important;
	}
	#Header .social{
		padding-top:15px !important;
	}

}
/**-----------------------------------------------------(480-767)--------  **/
@media only screen and (min-width: 480px) and (max-width: 767px){
	#top_bar .header-left-address {
		font-size: 10px;
	}
	.header-right-menu {
		font-size: 10px;
	}
	.header-telephone {
		font-size: 20px;
		line-height: normal;
		text-align: center;
		width: 100%;
		margin-top: 0px !important;
		right:0px !important;

	}
	#Header .social {
		padding-top: 17px;
	}
	#top_bar .header-left-address {
		font-size: 10px;
		width:100%;
	}
	#top_bar .header-right-menu {
		font-size: 10px;
		width: 100%;
	}

}
/**-----------------------------------------------------(768-959)--------  **/
@media only screen and (min-width: 768px) and (max-width: 959px){
	#top_bar .header-left-address {
		font-size: 10px;
	}
	#top_bar .header-right-menu {
		font-size: 10px;
	}
	.header-telephone {
		font-size: 24px;
		line-height: normal;
		right: 1%;
		margin-top:0px !important;
	}
	#Header .addons{
		top: 50px;
		padding:0px !important;
		right:1% !important
	}
	#Wrapper #Header #logo {
		height: auto;
		line-height: 110px !important;
	}

	#Header #searchform {
		right: 43px;
		top: 52px !important;
	}
	#Wrapper #Header a.responsive-menu-toggle{
		top:96px !important;
		right:1% !important;
	}
	#Wrapper #Header #menu {
		top:129px !important;
	}
	#Wrapper #Header #menu {
		/*background: none repeat scroll 0 0 #2C3E50;*/
	}

}
/**-----------------------------------------------------(1240)--------  **/
@media only screen and (min-width: 960px) and (max-width: 1240px){
	#Wrapper #Header #logo {		
		/*line-height: 110px !important;*/
	}
}
